body{
	margin: 0;
	height: 100vh;
	width: 100vw;
	display: flex;
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: 3px;
}
.main{
	flex: 1;

}

.top-nav{
	height: 10vh;
	display: flex;
	align-items: center;
}

.arrow{
	width: 10vh;
	height: 10vh;
	background-color: black;
	color: white;
	/*padding: 25px;*/
	display: flex;
	justify-content: center;
	align-items: center;

}
.menu{
	flex: 1;
	display: flex;
	justify-content: center;
	animation:slideLeft 1.2s;
}
.menu-items{
	margin:0 30px;
	transition: .3s;
	
}
.menu-items:hover{
	color: lightgrey;
	border-bottom: 2px solid rgb(240,240,240);
}
.image{
	height: 30vh;
	width:auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0;
}

.sky{
	background: url(skyline.jpg);
	background-size: 100% 100%;
	height: 20vh;
	width:55vw;
}
.num{
	width: 5%;
	font-size: 4em;
	color: grey;
	margin-left: 10vw;
	border-bottom: 2px solid grey;
}
.text{
	width: 55vw;
	height: 55vh;
	margin-left: 5vw;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	animation:slideLeft 1.2s;
}

.header{
	font-size: 11em;
	line-height: 25vh;
}
.sub-header{
	letter-spacing: 28px;
}

.des{
	font-style: 20px;
	line-height: 5vh;

}
.icons{
	height: 5vh;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width:15vw;
	margin-left: 5vw;
}
.side{
	height:100%;
	width:25vw;
	overflow-y: auto;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
	position: relative;
	display: flex;
	flex-direction: column;
	}
.side>img{
	object-fit: cover;
	object-position: center;
	height:100%;
	width: 100%;
}
section{
	height:120vh;
	width: 100%;
	}

.side::-webkit-scrollbar {
    width: 5px;
    border-radius: 22px;
}

.side::-webkit-scrollbar-thumb {
    background-image: linear-gradient(360deg, rgb(165 72 55), rgb(213, 177, 141));
    border-radius:15px;
}
@keyframes slideLeft{
	from{
		transform: translateX(-200%);
		opacity: 0;
	}
	to{
		transform: translateX(0);
		opacity: 1;
	}
}
/*
.sol{
		background-image:url("./sol.png");
		background-attachment: fixed;
		background-size:25% 100%;
	}
	.cp{
		background-image: url("./cp.png");
		background-attachment: fixed;
		background-size:25% 100%;
	
	}
	.esb{
		background-image:url("./esb.png");
		background-attachment: fixed;
		background-size:25% 100%;
		
	}
	.wtc{
		background-image: url("./wtc.jpg");
		background-attachment: fixed;
		background-size:25% 100%;
	}
*/